package kz.arta.synergy.workflow.mobile.android.works.models;

/**
 * Created by neox on 09.04.14.
 * Описание кнопки (используется в информации о работе)
 */
public class WorkActionsItem {

    private String actionID;
    private String action;
    private String operation;
    private String label;
    private String color;

    public String getActionID() {
        return actionID;
    }

    public void setActionID(String actionID) {
        this.actionID = actionID;
    }

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getOperation() {
        return operation;
    }

    public void setOperation(String operation) {
        this.operation = operation;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }
}
